Loading...
Searching...
No Matches
apfs.c File Reference

## Macros

#define | _(String)

## Variables

PedFileSystemType | _apfs1_type
PedFileSystemType | _apfs2_type

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Variable Documentation

## _apfs1_type

PedFileSystemType _apfs1_type

Initial value:
= {
next: NULL,
ops: &_apfs1_ops,
name: "apfs1",
}
name
char name[16]
Definition pc98.c:13

## _apfs2_type

PedFileSystemType _apfs2_type

Initial value:
= {
next: NULL,
ops: &_apfs2_ops,
name: "apfs2",
}